# Changelog

<li>1.0.8<ul>
<li>Adjusted scrap spawns to be more in-line with moon design. 
<li>Minimum scrap 14 >> 16, Maximum scrap 26 >> 22.
<li>Fixed terrain collider resolution.
<li>Fixed colliders on some meshes near the landing platform to be less complex.
<li>All rocks now have convexed colliders for performance optimization. This might make it appear as if you're floating on air in some spaces, but this is intentional behavior.
<li>Replaced NavMeshLinks for jumping puzzles with OffLinkMeshes so enemies outside will Jump as opposed to walking across open air.
<li>Slightly lightened the color of and reduced density of desert winds to help visibility at later time of day - this is now more in line with the rest of LC.
<li>Reduced spawn chance of Leviathans earlier in the day.
<li>Improved main platform texture.</ul>

<li>1.0.7<ul>
<li>NavMeshes are my worst nightmare. More fixes. This stuff breaks often, strong apologies.
<li>Replaced the mesh at the main platform as I believe this might have been causing many of the navmesh issues in the first place.
<li>Started development on custom DunGen aka Interior (this will take a long time)
<li>Adjusted spawns during daytime.
<li>Removed the item dropper tower because it was giving way too many navmesh issues.
<li>Fixed some objects changing LOS types incorrectly.
<li>There is now a wiki tab on the thunderstore website page that will list current known issues!</ul>

<li>1.0.6<ul>
<li>MASSIVE NavMesh overhaul. Again. Stuff should stop spawning at 0,0, stuff should now obey the colliders of the platform. SHOULD. PLEASE.
<li>Worms can kill you now!
<li>More spawn fixes - things should spawn appropriately outside.
<li>More details outside, should feel less empty.
<li>Entrance scan be scanned from slightly further away.
<li>Changed terminal name from E Gypt to EGypt so it's more obvious that the route name does not have a space in it.
<li>Adjusted interior spawn power range to match March.
<li>Adjusted dungeon size to 1.3 from 1.
<li>Increased Dungeon Type 1 chance to 15% from 1%.
<li>Added Sandstorm Ambience sound outside.
<li>Adjusted jumping puzzle, again. Fixed "safe spot" within it, too.
<li>Changed planet description to match LC's moon style.
<li>Initial flooding value fixed to not be unplayable.</ul>

<li>1.0.5<ul>
<li>Major NavMesh fixes. (But still might not be perfect)
<li>Lots of re-tagging, things should sound the way they should.
<li>Many optimizations and other small fixes.</ul>

<li>1.0.4<ul>
<li>Fixed entrance colliders.
<li>Updated spawnrates for enemies across the board.
<li>Updated turret and mine rates.
<li>Fixed some path ways and nav meshing.
<li>Made the stone pathway a bit more challenging.
<li>Removed temporary mesh on fire exit entrance.
<li>Temporarily disabled Rainy and Stormy weather until SDK has a fix for weather removal bug.</ul>

<li>1.0.3<ul>
<li>Fixed Fatal Error.</ul>

<li>1.0.2<ul>
<li>More Collider Fixes

<li>1.0.1<ul>
<li>Fixed Pillar & Stair Colliders to Loot Instancer</ul>
